<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <script type="text/javascript" src="./helpers/listeners.js"></script>
    <script type="text/javascript" src="./helpers/render.js"></script>
    <script type="text/javascript" src="./UI/goods.js"></script>
    <script type="text/javascript" src="./UI/basket.js"></script>
    <script type="text/javascript" src="./UI/card.js"></script>
    <script type="text/javascript" src="./helpers/fetch.js"></script>
    <script type="text/javascript" src="./helpers/utils.js"></script>
    <script type="text/javascript" src="index.js"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Test</title>
    <link href="./styles/bootstrap.min.css" rel="stylesheet">
    <link href="./styles/styles.css" rel="stylesheet">
</head>

<body>
    <div class="container-fluid">
        <div class="row">
            <div class="col goodsLayout">
            </div>
            <div class="col bucketLayout">
            </div>
        </div>
        <div class="spinner-border" role="status"> </div>
    </div>
</body>


</html>